<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$Nombre = $_POST["Nombre"];
$Apellido = $_POST['Apellido'];
$Cedula = $_POST['Cedula'];
$sede = $_POST['sede'];
$estado=$_POST['estado'];
$area=$_POST['area'];
$Celular = $_POST['Celular'];
$Telefonofijo = $_POST['Telefonofijo'];
$Email = $_POST['Email'];


$objconexion = new conexion();

                         
if(!empty($Nombre) && !empty($Apellido) && !empty($Cedula) && !empty($sede) && !empty($estado) && !empty($area) && !empty($Celular) && !empty($Telefonofijo) && !empty($Email))
	//echo $SentenciaInsert;
{

	//echo "condicional";


	$SentenciaInsert = "INSERT INTO registro_persona VALUES(null,'".$Cedula."','".$Nombre."','".$Apellido."','".$Celular."','".$Telefonofijo."','".$Email."','".$sede."','".$area."','".$estado."',now())";
	//echo $SentenciaInsert;
	$return = $objconexion->Ejecutar($SentenciaInsert);

		if($return==1)
		{
		    echo '<script language="javascript" type="text/javascript">alert("Se guardaron los datos en la base de datos");
		          window.location ="Administrarpersonal.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript" type="text/javascript">alert("error en la insercion");
		          window.location ="Administrarpersonal.php";
		          </script>';
         }
}

?>